Graphics.UI.Gtk.Display.ProgressBar

# Detail

# Class Hierarchy

# Types

data ProgressBar

class ProgressBarClass o

castToProgressBar

gTypeProgressBar

toProgressBar

# Constructors

progressBarNew

# Methods

progressBarPulse

progressBarSetText

progressBarSetFraction

progressBarSetPulseStep

progressBarGetFraction

progressBarGetPulseStep

progressBarGetText

progressBarSetEllipsize

progressBarGetEllipsize

# Attributes

progressBarDiscreteBlocks

progressBarFraction

progressBarPulseStep

progressBarText

progressBarEllipsize